## logtrend-visuengine 0.82.2-1

=== share/Visu/dsssl/Makefile ===

all: report.ps report.pdf

report.ps: report.sgml
	sgmltools -b ps -s logtrend.dsl report.sgml

report.pdf: report.ps
	ps2pdf report.ps
