=== debian/changelog ===
logtrend-visuengine (0.82.2-1) unstable; urgency=low

  * New upstream version.
  * Changed description.
  * Fixed documentation path.
  * Added configuration files to /etc/logtrend/Visu
  * Created a default user admin/admin to avoid startup failures.

 -- Jean-Francois Dive <jef@debian.org>  Fri, 12 Jul 2002 12:27:10 +1000

logtrend-visuengine (0.81-4) unstable; urgency=low

  * New Maintainer (closes: #1348854).
  * Fixed some dependencies problems (closes: #134653).
  * Interim release, new upstream version integration is pending on crypto
    integration in main.

 -- Jean-Francois Dive <jef@linuxbe.org>  Wed, 27 Mar 2002 14:45:04 +1100

logtrend-visuengine (0.81-3) unstable; urgency=low

  * Orphaning becouse I'll no longer use this

 -- Maurizio Boriani <baux@debian.org>  Mon, 25 Feb 2002 09:45:35 +0100

logtrend-visuengine (0.81-2) unstable; urgency=low

  * Fixed description (closes: Bug#128216, Bug#128217, Bug#128224). 

 -- Maurizio Boriani <baux@debian.org>  Tue,  8 Jan 2002 11:28:56 +0100

logtrend-visuengine (0.81-1) unstable; urgency=low

  * Initial Release.

 -- Maurizio Boriani <baux@debian.org>  Fri,  7 Dec 2001 12:30:38 +0100
