=== debian/control ===
Source: logtrend-visuengine
Section: net
Priority: optional
Maintainer: Jean-Francois Dive <jef@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: liblogtrend-databaseaccess-perl
Section: interpreters
Architecture: any
Depends: ${perl:Depends}, libdbi-perl
Description: Perl module for logtrend postgresql database access
 This package contains a perl module which allows logtrend to access a
 PostgreSQL database.

Package: liblogtrend-visu-perl
Section: interpreters
Architecture: any
Depends: ${perl:Depends}, libxml-dom-perl, liblogtrend-common-perl
Description: Perl module for logtrend data visualization
 This package contains perl module which allow the 
 logtrend visualizer to generate reports.

Package: logtrend-visuengine
Section: net
Architecture: any
Depends: ${perl:Depends}, liblogtrend-databaseaccess-perl, liblogtrend-common-perl, liblogtrend-visu-perl, libunicode-string-perl
Recommends: sgmltools-2, jadetex, ds
Description: logtrend data visualization engine
 This perl daemon reads data from a logtrend postgresql database via 
 TCP/IP and makes them available for other logtrend tools like
 logtrend-visuapache.
