=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DH_COMPAT=3

ifndef PERL
PERL = /usr/bin/perl
endif

build: build-stamp
build-stamp:
	dh_testdir
	
	# Add here commands to compile the package.
	$(PERL) Makefile.PL INSTALLDIRS=vendor
	$(MAKE) OPTIMIZE="-O2 -g -Wall"
	$(MAKE) test

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	
	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) PREFIX=$(CURDIR)/debian/logtrend-visuengine/usr install
	
	dh_movefiles --sourcedir=debian/logtrend-visuengine
	rm -rf $(CURDIR)/debian/logtrend-visuengine/usr/lib
	rm -rf $(CURDIR)/debian/logtrend-visuengine/usr/share/perl5/LogTrend/Common
	rm -rf $(CURDIR)/debian/logtrend-visuengine/usr/share/perl5/LogTrend/DataBaseAccess
	rm -rf $(CURDIR)/debian/logtrend-visuengine/usr/share/doc/LogTrend/
	rm -rf $(CURDIR)/debian/logtrend-visuengine/usr/share/perl5
	mv $(CURDIR)/debian/logtrend-visuengine/usr/bin/LogTrendVisu \
		$(CURDIR)/debian/logtrend-visuengine/usr/sbin 
	mv $(CURDIR)/debian/logtrend-visuengine/usr/share/LogTrend/Visu/dsssl \
		$(CURDIR)/debian/logtrend-visuengine/var/lib/logtrend/Visu/
	cp $(CURDIR)/doc/configuration.xml \
		$(CURDIR)/debian/logtrend-visuengine/etc/logtrend/Visu/Visu.conf
	cp $(CURDIR)/doc/report.conf $(CURDIR)/debian/logtrend-visuengine/etc/logtrend/Visu/
	cp $(CURDIR)/doc/network.xml \
		$(CURDIR)/debian/logtrend-visuengine/etc/logtrend/Visu/
	cp $(CURDIR)/doc/Linux_Server.xml \
		$(CURDIR)/debian/logtrend-visuengine/etc/logtrend/Visu/
	cp $(CURDIR)/doc/database.xml \
		$(CURDIR)/debian/logtrend-visuengine/etc/logtrend/Visu/
	cp $(CURDIR)/doc/network.xml \
		$(CURDIR)/debian/logtrend-visuengine/etc/logtrend/Visu/users/admin
	cp $(CURDIR)/doc/Linux_Server.xml \
		$(CURDIR)/debian/logtrend-visuengine/etc/logtrend/Visu/users/admin
	cp $(CURDIR)/doc/database.xml \
		$(CURDIR)/debian/logtrend-visuengine/etc/logtrend/Visu/users/admin

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.


# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot

	dh_installdocs
	dh_installinit -n
	dh_undocumented
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
